## ruby-gravtastic 3.2.6

=== debian/changelog ===
ruby-gravtastic (3.2.6-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Set fields Upstream-Contact in debian/copyright.
  * Upstream metadata
    + Remove obsolete fields Name, Contact
    + Add pointers to upstream bug database and repo
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Set fields Upstream-Contact in debian/copyright.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 15:30:53 +0200

ruby-gravtastic (3.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #929147)

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Sat, 18 May 2019 10:09:19 +0530
