=== debian/control ===
Source: ruby-gravtastic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rr,
               ruby-rspec (>= 2.11)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gravtastic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gravtastic
Homepage: https://github.com/chrislloyd/gravtastic
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gravtastic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for Gravatar URLs
 This package provides a module for generating the Gravatar URL. This
 module can be integrated into the Ruby projects. It works in Rails,
 Merb, and Sinatra.
 .
 Gravtastic supports these Gravatar abbreviations:
  * Rating
  * Secure URL (HTTP or HTTPS)
  * Image size
  * Image format
