=== debian/watch ===
version=3
https://gemwatch.debian.net/gravtastic .*/gravtastic-(.*).tar.gz
